/* begin Page */

/* Created by Artisteer v3.0.0.41865 */

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin HeaderObject */
div.studio-headerobject
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header-object.png',sizingMethod='scale')");
}
/* end HeaderObject */

/* begin Menu */
.studio-hmenu ul
{
  width: 1px;
  height: 1%;
}

.studio-hmenu li.studio-hmenuhover
{
  z-index: 10000;
}

.studio-hmenu .studio-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.studio-hmenu .studio-hmenuhoverUL .studio-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.studio-hmenu, .studio-hmenu ul a
{
  height: 1%;
}

.studio-hmenu li li
{
  float: left;
  width: 100%;
}

.studio-nav
{
  zoom: 1;
  height: 35px;
}

.studio-nav-l, .studio-nav-r
{
  font-size: 1px;
  height: 35px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.studio-nav-l
{
  width: expression(this.parentNode.offsetWidth-10+'px');
}

.studio-nav-r
{
  left: expression(this.parentNode.offsetWidth-900+'px');
  clip: rect(auto auto auto 890px);
}

/* end Menu */

/* begin MenuItem */
.studio-hmenu a
{
  display:inline-block;
}

.studio-hmenu a:hover, .studio-hmenuhoverA {
	visibility:visible;
}

.studio-hmenu a .r, .studio-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.studio-hmenu a .r
{
  left:100%;
  margin-left:-400px;
  clip: rect(auto auto auto 400px);
}

.studio-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.studio-hmenuhover .studio-hmenuhoverA .t
{
  color: #000000;
}

.studio-hmenuhover .studio-hmenuhoverA .l, .studio-hmenuhover .studio-hmenuhoverA .r
{
  top: -35px;
}
/* end MenuItem */

/* begin MenuSeparator */
.studio-nav .studio-hmenu-separator
{
  font-size: 1px;
  zoom: 1;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuseparator.png',sizingMethod='crop')");
}

/* end MenuSeparator */

/* begin MenuSubItem */
.studio-hmenu ul a
{
  color: #000000 !important;
}

.studio-hmenu ul a:hover {
  color: #000000 !important;
}	

.studio-hmenu ul .studio-hmenuhover .studio-hmenuhoverA
{
  color: #000000 !important;
  background-position: 0 -20px;
}

.studio-nav .studio-hmenu ul a:hover span, .studio-nav .studio-hmenu ul a:hover span span
{
  color: #000000 !important;
}	

.studio-nav .studio-hmenu ul .studio-hmenuhover .studio-hmenuhoverA span, .studio-nav .studio-hmenu ul .studio-hmenuhover .studio-hmenuhoverA span span
{
  color: #000000 !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.studio-sheet, .studio-sheet-body
{
  zoom: 1;
}
#studio-page-background-top-texture, #studio-page-background-middle-texture
{
  width: expression(document.body.clientWidth>900?"100%":"900px");
}

/* end Box, Sheet */

/* begin Layout */
.studio-content-layout, .studio-content-layout-row {display: block;}
.studio-content-layout, .studio-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.studio-vmenublock, .studio-vmenublock-body
{
  zoom: 1;
}
.studio-vmenublock-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #F9FAFB;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.studio-vmenublockcontent, .studio-vmenublockcontent-body
{
  zoom: 1;
}
.studio-vmenublockcontent, .studio-vmenublockcontent-body
{
  zoom: 1;
}
/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.studio-vmenu .studio-vmenu-separator, ul.studio-vmenu .studio-vmenu-separator-span, ul.studio-vmenu li.studio-vsubmenu-separator, ul.studio-vmenu .studio-vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

ul.studio-vmenu a:hover
{
  visibility: visible;
}

ul.studio-vmenu li
{
  zoom:1;
}

ul.studio-vmenu a .r, ul.studio-vmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/vmenuitem.png',sizingMethod='crop')");
}

ul.studio-vmenu a .r
{
  left:expression(this.parentNode.offsetWidth-908+'px');
  clip: rect(auto auto auto 904px);
}

ul.studio-vmenu a .l
{
  width: expression(this.parentNode.offsetWidth-4+'px');
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.studio-vmenu ul a
{
  color: #3D3D3D !important;
  position: relative;
  zoom: 1;
}
ul.studio-vmenu ul li{
  position: relative;
  zoom: 1;
}

ul.studio-vmenu ul a.active
{
  color: #151C23 !important;
}

ul.studio-vmenu ul a:hover {
  color: #1B242D !important;
}	

ul.studio-vmenu ul a:hover span, ul.studio-vmenu ul a:hover span span
{
  color: #1B242D !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.studio-block, .studio-block-body
{
  zoom: 1;
}

.studio-block-tr, .studio-block-tl, .studio-block-br, .studio-block-bl, .studio-block-tc, .studio-block-bc,.studio-block-cr, .studio-block-cl
{
  font-size: 1px;
  background: none;
}

.studio-block-tr, .studio-block-tl, .studio-block-br, .studio-block-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_s.png',sizingMethod='scale')");
}

.studio-block-tl
{
  clip: rect(auto 1px 1px auto);
}

.studio-block-tr
{
  left:expression(this.parentNode.offsetWidth-2+'px');
  clip: rect(auto auto 1px 1px);
}

.studio-block-bl
{
  top: expression(this.parentNode.offsetHeight-2+'px');
  clip: rect(1px 1px auto auto);
}

.studio-block-br
{
  top: expression(this.parentNode.offsetHeight-2+'px');
  left:expression(this.parentNode.offsetWidth-2+'px');
  clip: rect(1px auto auto 1px);
}

.studio-block-tc, .studio-block-bc
{
  width: expression(this.parentNode.offsetWidth-2+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_h.png',sizingMethod='scale')");
}

.studio-block-tc
{
  clip: rect(auto auto 1px auto);
}

.studio-block-bc
{
  top: expression(this.parentNode.offsetHeight-2+'px');
  clip: rect(1px auto auto auto);
}

.studio-block-cr, .studio-block-cl
{
  height: expression(this.parentNode.offsetHeight-2+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_v.png',sizingMethod='scale')");
}

.studio-block-cr
{
  left:expression(this.parentNode.offsetWidth-2+'px');
  clip: rect(auto auto auto 1px);
}

.studio-block-cl
{
  clip: rect(auto 1px auto auto);
}

.studio-block-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-2+'px');
  height: expression(this.parentNode.offsetHeight-2+'px');
  background-color: #F9FAFB;
}
/* end Box, Block */

/* begin Box, BlockContent */
.studio-blockcontent, .studio-blockcontent-body
{
  zoom: 1;
}
.studio-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.studio-button-wrapper, .studio-button-wrapper .studio-button-l, .studio-button-wrapper .studio-button-r
{
  zoom: 1;
}

.studio-button-wrapper .studio-button
{
  float: left;
}

.studio-button-wrapper .studio-button-l, .studio-button-wrapper .studio-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.studio-button-wrapper .studio-button-r
{
  left:expression(this.parentNode.offsetWidth-409+'px');
  clip: rect(auto auto auto 405px);
}

.studio-button-wrapper .studio-button-l
{
  width: expression(this.parentNode.offsetWidth-4+'px');
}
/* end Button */

/* begin Box, Post */
.studio-post, .studio-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostBullets */
.studio-post ul li, .studio-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 16px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.studio-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.studio-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.studio-footer-body
{
    padding-right: 0;
  zoom:1;
}

.studio-footer{
  zoom:1;
}

.studio-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-0+'px');
  width: 100%;
}

/* end Footer */

/* begin LayoutCell, content */

.studio-content {width: auto;}
.studio-content-layout .studio-layout-cell, .studio-content-layout .studio-layout-cell .studio-content-layout .studio-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.studio-content-layout .studio-layout-cell, .studio-content-layout .studio-layout-cell .studio-content-layout .studio-layout-cell {zoom:1;}

/* end LayoutCell, content */

.commentlist, .commentlist li
{
  behavior: none;
}

a.line
{
zoom:1;
border-bottom: 1px solid #000;
}


h3.package3
{
text-decoration: none;
}

a.line:hover
{
border-bottom: none;
}

.boxwrap3
{
margin-top: 25px;
}